websocket-sharp : WebSocketSharp.Frame Namespace

# Rsv Enum

Contains the values of the reserved bit in the WebSocket data frame.

## Syntax

public enum Rsv

## Remarks

The Rsv enumeration contains the values of the reserved bit (RSV1, RSV2, RSV3) defined in RFC 6455 for the WebSocket protocol.

The reserved bit must be zero unless an extension is negotiated that defines meanings for non-zero values.

## Members

Member Name | Description
--- | ---
OFF | Equivalent to numeric value 0.
ON | Equivalent to numeric value 1.

## Requirements

Namespace: WebSocketSharp.Frame
Assembly: websocket-sharp (in websocket-sharp.dll)
Assembly Versions: 1.0.2.36581